Subject: can you see me and more.

From: Randell Pelak <[email-masked]>
Date: Fri, 26 Jul 1996 11:42:27 -0700

First of all can anyone see this.  If yes please somebody let me know.
Second, the question I have.  It is an interesting one.  
I believe it is called the attribution string, and I would like to change
it.  It is the thing that shows up when you include tesxt in a reply.
Something like    on %date% %name% wrote...
thing.  I would like to change that.
Thanks to all who repsond, and everyone else just for good measure.

Standard disclaimer. Though there ain't any opinions in here,
if there were, they would be mine and not reflect that of the
company for whom I work.

Randell Allen Pelak 			

Intel Co-op		
RNB 6th floor pole E-10
(408)653-5903

Joke of the time period: 

                 Cannot find REALITY.SYS. Universe halted.